<?php
/**
 * Slider Config File
 *
 * @category   Config
 * @package    CodexShaper_Framework
 * @author     CodexShaper <info@codexshaper.com>
 * @license    https://www.gnu.org/licenses/gpl-2.0.html
 * @link       https://codexshaper.com
 * @since      1.0.0
 */

return array(
	'stacks' => array(
		array(
			'name'    => 'csmf--portfolio',
			'section' => 'section_layout',
		),
	),
);
